Google Play store require API 29

Will android 10 (API29) be added soon? Google play requires this to publish apps from August 2020.

Refer this

2 Likes
1 Like

Can a TL4 member close the topic there are multiple topics related to this questions

@Boban

1 Like

Sorry man, Im new here.

just wanted to know if the api29 will be added. I dont mind if moderator delete my post.

apologies for any inconvenience I have caused for posting before searching will never happen again!

1 Like

Hello
Others have already linked to posts that point to the answer. To reiterate, we will be releasing an update to the Creator before the deadline so you can continue to update your apps with without hassle

10 Likes

No Issue, next time just search in Community about your question before creating a topic :blush:

2 Likes